<?php require_once '../includes/connect.php'; ?>
<?php
$result = mysql_query("SELECT * FROM lang WHERE active=1 AND main=1",$dbh);
$myrow=mysql_fetch_array($result); 
$langid=$myrow['id'];
$lang = mysql_real_escape_string(($_REQUEST['lang']));

if ($lang=='') { 
$lang=$langid;
}else{
$lang=$lang;	
}
?>

<?php 
	 	$result = mysql_query("SELECT * FROM colorcombi",$dbh);
			$myrow=mysql_fetch_array($result); 
			$color1=$myrow['color1'];
			$color2=$myrow['color2'];
			$color3=$myrow['color3'];
			$color4=$myrow['color4'];
			$color5=$myrow['color5'];
?>
<?php
	 	$result1 = mysql_query("SELECT * FROM siteinfo",$dbh);
			$myrow=mysql_fetch_array($result1); 
			$domain=$myrow['domain'];
			$firma=$myrow['firma'];
			$company1=$myrow['company'];
			$company1_en=$myrow['company_en'];
			$address1=$myrow['address'];
			$address1_en=$myrow['address_en'];
			$region1=$myrow['region'];
			$region1_en=$myrow['region_en'];
			$sitemail=$myrow['sitemail'];
			$map=$myrow['map'];
		    $holiday_id=$myrow['holiday_id'];
			$x=$myrow['x'];
			$y=$myrow['y'];
			$resurl=$myrow['resurl'];
			$code=$myrow['code'];
			$site=$myrow['site'];
			$sitescript=$myrow['sitescript'];
			$sitescript2=$myrow['sitescript2'];
            $sitescript3=$myrow['sitescript3'];
?>
<?php include 'lang.php';?>
<?php
	 	$result = mysql_query("SELECT * FROM menu",$dbh);
			$myrow=mysql_fetch_array($result); 
			$accommodation1=$myrow['accommodation'];
			$guestbook1=$myrow['guestbook'];
?>
<?php $photoroot = "http://www.".$domain ?>